<div class="select-arrow">
    <svg width="16px" height="9px" viewBox="0 0 16 9" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
        <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
            <g id="down-arrow" fill="currentColor">
                <path d="M15.7675214,0.218803419 C15.5487179,0 15.1931624,0 14.974359,0.218803419 L8,7.20683761 L1.01196581,0.218803419 C0.793162393,0 0.437606838,0 0.218803419,0.218803419 C-2.49800181e-16,0.437606838 -2.49800181e-16,0.793162393 0.218803419,1.01196581 L7.58974359,8.38290598 C7.6991453,8.49230769 7.83589744,8.54700855 7.98632479,8.54700855 C8.12307692,8.54700855 8.27350427,8.49230769 8.38290598,8.38290598 L15.7538462,1.01196581 C15.9863248,0.793162393 15.9863248,0.437606838 15.7675214,0.218803419 Z"
                    id="Path"></path>
            </g>
        </g>
    </svg>
</div>